From 04af60672cf05792d820c56986d78284278025cd Mon Sep 17 00:00:00 2001
From: Colin Watson <cjwatson@debian.org>
Date: Tue, 14 Jan 2014 10:34:04 +0000
Subject: Make browser-history.html valid HTML

Patch-Name: valid-html.patch
---
 browser-history.html | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

diff --git a/browser-history.html b/browser-history.html
index b5cec2f..c168833 100644
--- a/browser-history.html
+++ b/browser-history.html
@@ -1,10 +1,11 @@
+<html>
 <head><title>browser-history web page</title></head>
 
 <body BGCOLOR="ccffcc">
 
 <a name="contents"></a>
 
-<h1><IMG SRC="../../KoalaLogo-small-transp.gif" width=71 height=87 align=center>The <TT>browser-history</TT> web page</h1>
+<h1><IMG SRC="KoalaLogo-small-transp.gif" width=71 height=87 align=center>The <TT>browser-history</TT> web page</h1>
 
 <p> This page describes the utility <b>browser-history</b>, a client-side X
     daemon maintaining a browser-independent global history of all the web
@@ -463,3 +464,5 @@ History of changes, both to the <B>browser-history</B> program and to this page:
 
 <br><hr><!=====================================================================>
 <a href="#contents">Back to table of contents</a>
+</body>
+</html>
